forrest-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Juan Jose Pablos <che...@che-che.com>
Subject Re: upgrade cocoon lib on forrest
Date Thu, 15 Jan 2004 19:50:44 GMT
Dave,

> 
>>Please, let me know if this is right, before I do it, so we do not waste
>>   bandwidth.
>>
> 
> 
> You've tested it on a few projects, right?
> 

I am on that process right now...

BTW: about batik-all-1.5.jar
I am not going to upgrade this one, as we use the one from fop 0.20.5.

Plus I am going to do this as well:

deleting excalibur-concurrent-20020820.jar
deleting excalibur-cli-1.0.jar
deleting excalibur-datasource-vm12-20021121.jar
deleting jakarta-oro-2.0.6.jar

upgrade commons-lang-1.0.1.jar --> commons-lang-2.0.jar

Does anyone know of a tool to verify unused jars?


Cheers,
Cheche


Mime
View raw message